/*СТИЛИ НИЖНЕГО БАННЕРА END*/
#COPYPASTE_ORDER_WAYOUT .sections_wrapper .list .item:not(.section_item) .img{
    width: 100%;
}
#COPYPASTE_ORDER_WAYOUT .sections_wrapper{
    margin: 0 !important;
}
.logo_and_menu-row .block-link .basket-link{
    height: 36px;
}
.copypasteOrder{
    border-radius: 7px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.cost.prices .price, .module-cart .row_titles .item_title, .module-cart .row_values .price {
    font-size: 18px;
    font-weight: bold;
    line-height: 15px;
}

.authreg{
    /*top: 63%;
    right: auto;
    display: block;
    width: 300px;
    left: -118px;*/
}
.authreg_item{
    display: none;
    -webkit-transition: all .3s ease-out 0.5s;
    -moz-transition: all .3s ease-out 0.5s;
    -o-transition: all .3s ease-out 0.5s;
    transition: all .3s ease-out 0.5s;
}
.authreg_title{
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
}
.rules_descr{
    line-height: 1;
    color: #999;
    text-align: center;
    font-size: 11px;
    margin-top: 25px;
    margin-bottom: 10px;
}
.default_show{
    display: block;
}
.dev-hide{
    display:none;
}
.dev-show{
    display:block;
}
.new-reg-error{
    color:red;
}

.modal-regauth{
    width: 350px;
    margin-top: 200px;
}